﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="fi-FI" xml:lang="fi-FI">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Turvallisuutta koskevat tiedot"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Turvallisuutta koskevat tiedot</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Turvallisuutta koskevat tiedot</h2></div>
<p>Tämä asiakirja sisältää tärkeitä tietoja mobiiliviestintälaitteiden turvallisesta käytöstä. Kaikki tiedot eivät välttämättä koske laitettasi.</p>
<p>Lue kaikki turvallisuustiedot huolellisesti ennen laitteen käyttämistä, jotta voit käyttää laitetta turvallisesti ja asianmukaisesti ja osaat hävittää sen asianmukaisesti.</p>
<div class="section"><h2 class="sectiontitle">Elektroninen laite</h2><p>Älä käytä laitetta, jos laitteen käyttö on kielletty. Älä käytä laitetta, jos laitteen käyttö aiheuttaa vaaraa tai häiritsee muiden sähkölaitteiden toimintaa.</p>
</div>
<div class="section"><h2 class="sectiontitle">Sairaalalaitteisiin aiheutuvat häiriöt</h2><ul>
<li>Noudata sairaaloiden ja terveydenhoitolaitosten sääntöjä ja määräyksiä. Älä käytä laitetta paikoissa, missä sen käyttö on kielletty.</li>
<li>Jotkin langattomat laitteet voivat vaikuttaa kuulolaitteiden tai sydämentahdistimien toimintaan. Kysy lisätietoja palveluntarjoajaltasi.</li>
<li>Sydämentahdistinten valmistajat suosittelevat, että mahdollisten häiriöiden välttämiseksi laitetta pidetään vähintään 15 cm:n etäisyydellä sydämentahdistimesta. Jos käytät sydämentahdistinta, pidä laitetta tahdistimeen nähden vastakkaisella puolella äläkä kanna laitetta rintataskussasi.</li>
<li>Tämä laite ei ole lääkinnällinen laite. Terveyteen liittyviä sovelluksia ei ole tarkoitettu lääketieteellisten tilojen ennustamiseen, diagnosointiin tai hoitamiseen.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kuulo-ohjeet</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Vältä äänen kuuntelua suurella voimakkuudella pitkiä aikoja kuulosi suojaamiseksi.</li>
<li>Kuulokkeiden käyttäminen suurella äänenvoimakkuudella voi vaurioittaa kuuloa. Voit pienentää tätä riskiä pienentämällä kuulokkeiden äänenvoimakkuuden turvalliselle ja miellyttävälle tasolle.</li>
<li>Altistuminen suurelle äänenvoimakkuudelle ajon aikana voi häiritä keskittymistäsi ja suurentaa onnettomuusriskiä.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Helposti syttyviä ja räjähtäviä aineita sisältävät tilat</h2><ul>
<li>Älä käytä laitetta tiloissa, joissa säilytetään helposti syttyviä tai räjähtäviä aineita (esimerkiksi huoltoasemat, öljyvarastot tai kemiantehtaat). Laitteen käyttö tällaisissa ympäristöissä suurentaa räjähdyksen ja tulipalon riskiä.</li>
<li>Sammuta laite mahdollisesti räjähdysalttiissa ympäristöissä. Älä irrota akkua, sillä siitä voi seurata palovaara. Noudata lisäksi kaikkia tekstinä tai symboleina annettuja ohjeita.</li>
<li>Älä varastoi tai kuljeta laitetta astioissa, joissa on syttyviä nesteitä, kaasuja tai räjähteitä.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Liikenneturvallisuus</h2><ul>
<li>Huomioi paikalliset lait ja määräykset tätä laitetta käytettäessä. Älä käytä langatonta laitetta ajaessasi. Onnettomuusvaara.</li>
<li>Keskity ajamiseen. Ensisijainen tehtäväsi on ajaa turvallisesti.</li>
<li>Älä käsittele laitetta ajaessasi. Käytä handsfree -lisävarusteita.</li>
<li>Jos sinun on ehdottomasti soitettava tai vastattava puheluun, aja auto ensin turvallisesti tien sivuun ja pysäköi se.</li>
<li>Radiotajuiset signaalit voivat vaikuttaa moottoriajoneuvojen elektronisiin järjestelmiin. Kysy tarvittaessa lisätietoja ajoneuvon valmistajalta.</li>
<li>Älä sijoita laitetta ajoneuvon turvatyynyn päälle tai turvatyynyn laukeamisalueelle. Seurauksena voi olla henkilövahinkoja, kun turvatyyny täyttyy äkillisesti.</li>
<li>Käytä laitetta vain annettujen ohjeiden mukaisesti, kun olet lentokoneessa tai juuri ennen koneeseen nousemista. Langattoman laitteen käyttäminen lentokoneessa voi häiritä langattomia verkkoja, vaarantaa lentokoneen toiminnan tai olla lainvastaista.</li>
<li>Älä käytä kuulokkeita, kun ajat pyörällä, juokset tai kävelet, sillä se voi häiritä sinua ja aiheuttaa liikenneonnettomuuden.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Käyttöympäristö</h2><ul>
<li>Laitteen osien tai sisäisten piirien vaurioitumisen välttämiseksi älä käytä laitetta pölyisissä, savuisissa, kosteissa tai likaisissa ympäristöissä tai magneettikenttien lähellä.</li>
<li>Suojaa laite salamoiden mahdollisesti aiheuttamilta vaaroilta: älä käytä sitä ukonilman aikana.</li>
<li>Pidä laite ja lisävarusteet viileässä paikassa, jossa on hyvä ilmanvaihto ja joka on suojattu suoralta auringonvalolta. Älä peitä laitetta pyyhkeillä tai muilla esineillä. Älä laita laitetta paikkaan, josta lämpö haihtuu huonosti, kuten rasiaan tai laukkuun.</li>
<li>Tämä laite ja sen laturi noudattavat pinnan lämpötilaa koskevia turvallisuusstandardeja. Laite voi kuumentua, mikä on normaalia. Ihon altistaminen kuumalle pinnalle pitkäksi aikaa voi aiheuttaa kipua tai alhaisen lämpötilan palamisoireita (kuten punaisia läikkiä tai pigmentoitumista). Ole varovainen, jos kärsit puutteellisesta lämpöaistimuksesta. Kun laitetta on käytetty jatkuvasti pitkään tai se on ollut liitettynä laturiin pitkään, vältä laitteen tai laturin koskettamista. Älä esimerkiksi laita laitetta kehon, peiton tai tyynyn alle, kun sitä ladataan.</li>
<li>Älä altista laitetta suoralle auringonvalolle (älä esimerkiksi aseta sitä auton kojelaudalle) pitkien ajanjaksojen ajaksi.</li>
<li>Suojaa laite ja lisävarusteet sateelta ja kosteudelta, sillä ne voivat aiheuttaa tulipalo- ja sähköiskuvaaran.</li>
<li>Pidä laite loitolla lämmönlähteistä ja tulesta, kuten lämmittimistä, mikroaaltouuneista, liesistä, kuumavesivaraajista, lämpöpattereista ja kynttilöistä.</li>
<li>Älä aseta teräviä metalliesineitä, kuten neuloja, kuulokkeen ja kaiuttimen lähelle. Kuuloke voi vetää näitä esineitä puoleensa ja aiheuttaa vamman.</li>
<li>Älä suuntaa laitteen kameran salamaa suoraan ihmisten tai lemmikkieläinten silmiin. Seurauksena voi olla väliaikainen näkökyvyn menetys tai silmävaurio.</li>
<li>Kun suoritat toistuvia liikkeitä (kun esimerkiksi pelaat pelejä), saatat tuntea ajoittaista kipua käsissäsi, käsivarsissasi, ranteissasi, olkapäissäsi, niskassasi tai muissa kehosi osissa. Jos tunnet kipua, lopeta käyttö ja ota yhteyttä lääkäriin.</li>
<li>Älä tuijota näyttöä pimeässä tai vaihtelevassa ympäristössä. Silmien rasittumisen välttämiseksi älä mene liian lähelle näyttöä tai tuijota näyttöä pitkiä aikoja. Jos tunnet kipua, lopeta käyttö ja ota yhteyttä lääkäriin.</li>
<li>Saatat kokea ihoallergioita tai muita vaivoja, jos olet allerginen laitteessa käytetylle maalille, metallille tai muille materiaaleille. Jos näin on, lopeta käyttö ja ota yhteyttä lääkäriin.</li>
<li>Älä kiedo kaapeleita itsesi tai lähellä olevien esineiden ympärille. Kiinnitä huomiota ympäristöösi, kun kävelet tai liikut, välttääksesi omat ja muiden vammat.</li>
<li>Kiinnitä huomiota ympäristöösi, kun laitat laitetta taskuun, vyölle tai käsivarsinauhaan, välttääksesi omat vammat tai laitteen vaurioitumisen.</li>
<li>Älä anna lasten tai lemmikkieläinten pureskella tai imeskellä laitetta tai lisävarusteita. Se voi vaurioittaa laitetta tai aiheuttaa räjähdyksen.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Lapsiturvallisuus</h2><ul>
<li>Noudata kaikkia lapsiturvallisuuteen liittyviä varotoimenpiteitä. Tätä laitetta tai sen lisävarusteita ei pidä antaa lasten leikkeihin, sillä se voi olla vaarallista. Laitteessa on irtoavia osia, jotka voivat aiheuttaa tukehtumisvaaran. Pidä poissa lasten ulottuvilta.</li>
<li>Tätä laitetta ja sen lisävarusteita ei ole tarkoitettu lasten käytettäväksi. Lasten tulisi käyttää laitetta vain aikuisen valvonnassa.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Lisävarusteet</h2><ul>
<li>Ei-hyväksytyn tai yhteensopimattoman verkkolaitteen, laturin tai akun käyttäminen voi vahingoittaa laitetta, lyhentää sen käyttöikää tai aiheuttaa tulipalon, räjähdyksen tai muita vaaroja.</li>
<li>Valitse ainoastaan lisävarusteita, jotka laitteen valmistaja on hyväksynyt tätä mallia varten. Muun tyyppisten lisävarusteiden käyttö voi aiheuttaa takuun raukeamisen tai rikkoa paikallisia säädöksiä ja lakeja, minkä lisäksi se voi olla vaarallista. Kysy jälleenmyyjältä lisätietoja hyväksyttyjen lisävarusteiden saatavuudesta omalla alueellasi.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Laturin käyttöturvallisuus</h2><ul>
<li>Kun lataat laitetta, varmista, että verkkolaite on kytketty laitteen lähellä olevaan pistorasiaan, johon pääsee helposti käsiksi.</li>
<li>Irrota laturi pistorasiasta ja laitteesta, kun sitä ei käytetä.</li>
<li>Älä pudota laturia tai altista sitä iskuille.</li>
<li>Älä taivuta USB-kaapelia toistuvasti tai liikaa yhdestä kohdasta. Liitä USB-kaapeli oikeassa asennossa.</li>
<li>Älä liitä USB-kaapelia vinossa tai taivuta tai siirrä kaapelin päässä olevaa USB-liitintä. USB-kaapeli ja sen liitin täytyy tarkastaa säännöllisesti. Lopeta kaapelin käyttö välittömästi, jos siinä on merkkejä vaurioista.</li>
<li>Pidä latausportti etäällä nesteistä, pölystä, jauheesta, roskista ja muista sähköä johtavista aineista estääksesi oikosulut, jotka voivat aiheuttaa syöpymistä, haalistumista, sulamista, palovammoja ja muita vaurioita laitteelle tai jopa aloittaa tulipalon.</li>
<li>Jos laturin pistoke, kotelo tai kaapeli on vaurioitunut, lopeta sen käyttäminen välittömästi. Käytön jatkaminen voi aiheuttaa sähköiskun tai tulipalon.</li>
<li>Älä kosketa virtajohtoa märin käsin tai irrota laturia virtajohtoa vetämällä.</li>
<li>Älä koske laitteeseen tai laturiin märin käsin. Seurauksena voi olla oikosulku, toimintahäiriö tai sähköisku.</li>
<li>Jos laturi on altistunut vedelle, muille nesteille tai liialliselle kosteudelle, vie se tarkistettavaksi valtuutettuun huoltoliikkeeseen.</li>
<li>Varmista, että laturi on standardin IEC60950-1/EN60950-1/UL60950-1 kohdan 2.5 vaatimusten mukainen ja että se on testattu ja hyväksytty kansallisten tai paikallisten standardien mukaisesti.</li>
<li>Kytke laite vain tuotteisiin, joissa on USB-IF-logo tai jotka täyttävät USB-IF-yhdenmukaisuusvaatimukset.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Akun käyttöturvallisuus</h2><ul>
<li>Älä yhdistä akun napoja sähköä johtavilla esineillä, kuten avaimilla, koruilla tai muilla metalliesineillä. Akku voi joutua oikosulkuun ja aiheuttaa loukkaantumisen tai palovamman.</li>
<li>Älä altista akkua korkeille lämpötiloille tai suoralle auringonvalolle. Älä sijoita sitä lämmityslaitteiden, kuten mikroaaltouunien, liesien tai lämmityspattereiden, päälle tai sisälle. Akut voivat räjähtää, jos ne ylikuumenevat.</li>
<li>Älä yritä muokata tai koota akkua, asettaa sen sisälle vieraita esineitä tai upottaa tai altistaa sitä vedelle tai muille nesteille. Seurauksena voi olla tulipalo, räjähdys tai muu vaara.</li>
<li>Jos akku vuotaa, varmista, ettei elektrolyyttiä pääse iholle tai silmiin. Jos elektrolyytti pääsee iholle tai silmiin, huuhtele silmät viipymättä puhtaalla vedellä ja ota yhteys lääkäriin.</li>
<li>Jos akku vääntyy, sen väri muuttuu tai se ylikuumenee latauksen tai säilytyksen aikana tai jos laitteen valmiusaika lyhenee huomattavasti, akku voi olla vahingoittunut. Käytön jatkaminen voi aiheuttaa akun vuotamisen, tulipalon tai räjähdyksen.</li>
<li>Älä heitä akkuja avotuleen, sillä ne voivat räjähtää. Myös vaurioituneet akut voivat räjähtää.</li>
<li>Hävitä käytetyt akut paikallisen lainsäädännön mukaisesti. Akun virheellinen käyttö voi aiheuttaa tulipalon, räjähdyksen tai muun vaaratilanteen.</li>
<li>Älä anna lasten tai lemmikkieläinten pureskella tai imeskellä akkua. Se voi vaurioittaa laitetta tai aiheuttaa räjähdyksen.</li>
<li>Älä murskaa tai lävistä akkua tai altista sitä suurelle ulkoiselle paineelle. Seurauksena voi olla oikosulku tai ylikuumeneminen.</li>
<li>Akun korvaaminen väärällä mallilla voi aiheuttaa räjähdyksen.</li>
<li>Laitteessa on yhdysrakenteinen akku. Älä yritä vaihtaa akkua itse. Muuten laite ei ehkä toimi oikein tai akku voi vaurioitua. Oman turvallisuutesi vuoksi ja laitteen oikean toiminnan varmistamiseksi suosittelemme voimakkaasti ottamaan yhteyttä valtuutettuun huoltoliikkeeseen vaihtoa varten.</li>
<li>Käytä akkua vain hyväksytyn latausjärjestelmän kanssa. Vaihda akku vain hyväksyttyyn akkuun. Hyväksymättömän akun tai laturin käyttö voi aiheuttaa tulipalon, räjähdyksen, vuodon tai muun vaaratilanteen.</li>
<li>Älä pura tai avaa, murskaa, taivuta tai väännä, puhkaise tai paloittele akkua. Seurauksena voi olla elektrolyyttivuotoja, ylikuumeneminen, tulipalo tai räjähdys.</li>
<li>Älä juota akun napoja tai pura akkua. Seurauksena voi olla elektrolyyttivuotoja, ylikuumeneminen, tulipalo tai räjähdys.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Puhdistaminen ja huoltaminen</h2><ul>
<li>Pidä laite ja sen lisävarusteet kuivana. Älä yritä kuivata laitetta ulkoisella lämpölähteellä, kuten mikroaaltouunilla tai hiustenkuivaimella.</li>
<li>Laitteen lataaminen liian pitkään tai akun jättäminen käyttämättömäksi pitkäksi aikaa voi lyhentää akun käyttöikää ja heikentää suorituskykyä.</li>
<li>Älä altista laitetta tai sen lisävarusteita äärilämpötiloille. Tällaiset ympäristöt voivat estää laitetta toimimasta oikein, ja seurauksena voi olla tulipalo tai räjähdys.</li>
<li>Vältä iskuja, jotka voivat aiheuttaa laitteen toimintahäiriön, ylikuumenemisen, tulipalon tai räjähdyksen.</li>
<li>Ennen kuin puhdistat tai huollat laitetta, lopeta laitteen käyttö, sammuta kaikki sovellukset ja irrota kaikki laitteeseen kytketyt johdot.</li>
<li>Älä käytä kemiallisia puhdistusaineita, jauheita tai muita kemiallisia aineita (kuten alkoholia tai bensiiniä) laitteen tai sen lisävarusteiden puhdistamiseen. Nämä aineet voivat vahingoittaa osia ja aiheuttaa palovaaran. Käytä puhdasta, pehmeää ja kuivaa liinaa laitteen ja lisävarusteiden puhdistamiseen.</li>
<li>Älä anna magneettijuovan sisältävien korttien (kuten pankkikorttien) koskettaa laitetta pitkään, koska laitteen magneettikenttä voi vahingoittaa magneettijuovaa.</li>
<li>Älä pura tai muuta laitetta ja sen lisävarusteita. Se aiheuttaa takuun raukeamisen ja vapauttaa valmistajan vahinkovastuusta. Jos laite on vaurioitunut, ota yhteys valtuutettuun huoltoliikkeeseen apua tai korjausta varten.</li>
<li>Jos laite on vaurioitunut, kun sitä on lyöty kovalla esineellä tai siihen on kohdistunut voimakas isku, älä kosketa tai yritä irrottaa rikkoutuneita kappaleita. Lopeta laitteen käyttö välittömästi ja ota yhteyttä valtuutettuun huoltoliikkeeseen.</li>
<li>Ole huolellinen, kun asetat SIM-korttia, muistikorttia tai datakaapeli, jotta asetat sen oikeassa asennossa. Älä irrota datakaapelia datasiirron aikana, koska seurauksena voi olla datan menetys tai laitteen ja sen lisävarusteiden vahingoittuminen.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Verkkoyhteys</h2><p>Jotkin ominaisuudet voivat riippua yhdistetyn verkon tyypistä. Varmista paikallinen verkkoyhteys ennen käyttöä.</p>
</div>
<div class="section"><h2 class="sectiontitle">Hätäpuhelut</h2><p>Hätäpuheluiden soittamismahdollisuus riippuu matkapuhelinverkon laadusta, palveluntarjoajan käytännöistä sekä paikallisista laeista ja säädöksistä. Älä koskaan luota pelkästään tähän laitteeseen kriittisessä viestinnässä, kuten sairaalahoitoa edellyttävissä hätätilanteissa. Suunnittele vaihtoehtoinen tapa ottaa yhteyttä pelastuspalveluihin, ennen kuin menet alueille, joissa ei ole verkkosignaalia, tai alueille, joissa verkkosignaali on heikko.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Koskee laitteita, joissa on soittotoiminto.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Ympäristönsuojelu</h2><ul>
<li>Laitetta ja sen lisävarusteita (jos sisältyvät toimitukseen), kuten verkkovirtasovitinta, kuulokesarjaa ja akkua, ei saa hävittää talousjätteen seassa.</li>
<li>Laitteen ja sen lisävarusteiden hävittämisessä on noudatettava paikallisia säädöksiä. Noudata sovellettavia keräys- ja kierrätysohjeita.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Henkilökohtaiset tiedot ja tietoturva</h2><p>Joidenkin toimintojen tai kolmannen osapuolen sovellusten käyttäminen laitteessasi voi aiheuttaa henkilökohtaisten tietojesi katoamisen tai sen, että muut pääsevät käsiksi niihin. Käytä seuraavia toimenpiteitä henkilökohtaisten tietojesi suojaamiseen:</p>
<ul>
<li>Estä luvaton käyttö laittamalla laite turvalliseen paikkaan.</li>
<li>Aseta laitteesi näyttö lukkiutumaan ja aseta salasana tai avauskuvio.</li>
<li>Ota säännöllisesti varmuuskopiot SIM-korttiisi, muistikorttiisi tai laitteesi muistiin tallennetuista henkilökohtaisista tiedoistasi. Jos vaihdat laitetta, muista siirtää tai poistaa henkilökohtaiset tietosi vanhasta laitteesta.</li>
<li>Älä avaa tuntemattomilta lähettäjiltä tulleita viestejä tai sähköposteja, jotta virus ei tartuttaisi laitetta.</li>
<li>Kun käytät laitetta Internetin selaamiseen, älä käy mahdollisesti vaarallisilla verkkosivustoilla, jotta henkilökohtaisia tietojasi ei varastettaisi.</li>
<li>Jos käytät kannettavaa Wi-Fi-tukiaseman tai Bluetoothin kaltaisia palveluita, aseta palveluille salasanat, jotta ulkopuoliset eivät pääse niihin ilman lupaa. Poista tällaiset palvelut käytöstä, kun niitä ei tarvita.</li>
<li>Asenna laitteen turvaohjelmisto ja tee virustarkistus säännöllisesti.</li>
<li>Varmista, että kolmannen osapuolen sovellukset ovat peräisin luotettavasta lähteestä. Ladatut kolmannen osapuolen sovellukset tulee tarkistaa virusten varalta.</li>
<li>Asenna Honorin tai valtuutetun kolmannen osapuolen sovellusten toimittajien julkaisema suojausohjelmisto tai korjaustiedostoja.</li>
<li>Laitteen päivittäminen valtuuttamattomalla kolmannen osapuolen ohjelmistolla voi vahingoittaa laitetta tai vaarantaa henkilökohtaiset tietosi. Päivitykseen kannattaa käyttää laitteen online-päivitysominaisuutta tai ladata laitemallin viralliset päivityspaketit Honorilta.</li>
<li>Jotkin sovellukset vaativat ja välittävät sijaintitietoja. Tästä johtuen joku kolmas osapuoli voi pystyä jakamaan sijaintitietojasi.</li>
<li>Eräät kolmannen osapuolen sovellusten tarjoajat voivat kerätä laitteen tunnistus- ja vianmääritystietoja tuotteidensa ja palveluidensa parantamista varten.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Hävittämistä ja kierrätystä koskevat tiedot</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Tuotteessa, akussa, asiakirjoissa tai pakkauksessa oleva symboli, jossa on pyörillä varustettu jäteastia, jonka yli on vedetty risti, muistuttaa, että kaikki elektroniikka tuotteet ja akut on vietävä erillisiin keräyspisteisiin niiden käyttöiän päätyttyä. Niitä ei saa hävittää kotitalousjätteiden mukana. Käyttäjä vastaa laitteiston hävittämisestä käyttämällä erityistä keräyspistettä tai -palvelua sähkö- ja elektroniikkaromun (WEEE) ja akkujen kierrättämistä varten paikallisten lakien mukaisesti.</p>
<p>Laitteiston asianmukainen kerääminen ja kierrättäminen auttavat varmistamaan, että EEE-jäte kierrätetään tavalla, joka säilyttää arvokkaat materiaalit ja suojelee ihmisten terveyttä ja ympäristöä. Virheellinen käsittely, sattumanvarainen rikkoutuminen, vaurio ja/tai virheellinen kierrätys käyttöiän päättyessä voi olla haitallista terveydelle ja ympäristölle. Lisätietoja EEE-romun hävittämisestä on saatavana paikallisilta viranomaisilta, jälleenmyyjältä, jätehuoltopalvelusta tai verkkosivustosta <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Vaarallisten aineiden vähentäminen</h2><p>Tämä laite ja kaikki sähkötoimiset lisävarusteet noudattavat paikallisia soveltuvia määräyksiä tiettyjen vaarallisten aineiden käytön rajoittamisesta sähkö- ja elektroniikkalaitteissa, kuten EU REACH-, RoHS- ja Akut-määräykset (jos mukana) jne. REACH- ja RoHS-yhdenmukaisuusilmoitukset ovat saatavilla verkkosivustollamme <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Oikeudellinen huomautus</h2></div>
<div class="section"><p>Mitään tämän käyttöoppaan osaa ei saa jäljentää tai siirtää missään muodossa tai millään tavalla ilman Honorilta etukäteen saatua kirjallista suostumusta.</p>
<p>Tässä käyttöoppaassa kuvattu tuote saattaa sisältää tekijänoikeuden suojaamia Honorin ja mahdollisten lisenssinantajien ohjelmistoja. Asiakkaat eivät saa millään tavalla jäljentää, jakaa, muuntaa, hajottaa, purkaa, avata salausta, ottaa tietoja, takaisinmallintaa, vuokrata, luovuttaa tai alilisensoida näitä ohjelmia, paitsi jos sovellettavat lait kieltävät tällaiset rajoitukset tai kyseiset tekijänoikeuden haltijat hyväksyvät tällaiset toimenpiteet.</p>
</div>
<div class="section"><h2 class="sectiontitle">Huomautus</h2><p>Osa tässä kuvatuista tuotteen ja sen lisävarusteiden toiminnoista riippuvat asennetusta ohjelmasta sekä lähiverkon kapasiteetista ja asetuksista, eikä niitä ehkä voida aktivoida tai niiden käyttöä voidaan rajoittaa paikallisen verkko-operaattorin tai verkkopalvelutarjoajien toimesta.</p>
<p>Siksi nämä kuvaukset saattavat olla erilaisia kuin hankkimasi tuote tai sen lisävarusteet.</p>
<p>Honor pidättää itsellään oikeuden muuttaa tämän oppaan sisältämiä tietoja tai teknisiä ominaisuuksia erikseen ilmoittamatta ja ilman korvausvastuuta.</p>
</div>
<div class="section"><h2 class="sectiontitle">Kolmansien osapuolten ohjelmistoja koskeva ilmoitus</h2><p>Honor ei omista toimitetun tuotteen mukana toimitettuja kolmannen osapuolen ohjelman tai sovelluksen immateriaalioikeuksia. Siksi Honor ei anna minkäänlaista takuuta kolmansien osapuolten ohjelmistoille ja sovelluksille. Honor ei myöskään tarjoa tukea asiakkaille, jotka käyttävät kolmansien osapuolten ohjelmistoja ja sovelluksia, eikä ole vastuussa niiden toiminnoista tai suorituskyvystä.</p>
<p>Kolmansien osapuolten ohjelmistojen ja sovellusten palvelut saatetaan keskeyttää milloin tahansa, eikä Honor takaa minkään sisällön tai palvelun käytettävyyttä. Kolmannen osapuolen palveluntarjoajat tarjoavat sisältöä ja palveluita verkon tai välitystyökalujen kautta, joihin Honorilla ei ole määräysvaltaa. Siinä määrin kuin sovellettavat lait sallivat, todetaan nimenomaisesti, että Honor ei korvaa eikä ole vastuussa kolmannen osapuolen palveluntuottajien tuottamista palveluista tai kolmannen osapuolen sisällön tai palveluiden keskeytymisestä tai päättymisestä.</p>
<p>Honor ei ole vastuussa minkään tähän tuotteeseen asennetun ohjelmiston laillisuudesta, laadusta tai mistään muusta ominaisuudesta eikä ladatuista kolmansien osapuolten töistä missään muodossa, mukaan lukien, mutta ei näihin rajoittuen, tekstit, kuvat, videot tai ohjelmistot. Asiakas vastaa itse kaikista riskeistä, mukaan lukien ohjelmiston ja tämän laitteen välinen yhteensopimattomuus, jotka aiheutuvat ohjelmiston asentamisesta tai kolmansien osapuolten töiden lataamisesta.</p>
<p>Tämä tuote perustuu avoimen lähdekoodin Android-alustalle. Honor on tehnyt alustaan tarvittavia muutoksia. Siksi tämä tuote ei ehkä tue kaikkia Android-vakioalustan tukemia toimintoja tai se voi olla yhteensopimaton kolmansien osapuolten valmistamien ohjelmien kanssa. Honor ei tarjoa mitään takuita ja edustuksia minkään tällaisen yhteensopivuuden suhteen ja Honor erityisesti sulkee pois kaikki tällaisiin seikkoihin liittyvät vastuut.</p>
</div>
<div class="section"><h2 class="sectiontitle">VASTUUNRAJOITUSLAUSEKE</h2><p>KAIKKI TÄMÄN OPPAAN SISÄLTÖ ON TOIMITETTU &quot;SELLAISENAAN&quot;. MINKÄÄNLAISTA NIMENOMAISTA TAI HILJAISTA TAKUUTA EI ANNETA SILTÄ OSIN KUIN SOVELLETTAVA LAKI SALLII, MUKAAN LUKIEN, MUTTA NÄIHIN RAJOITTUMATTA, KAIKKI NIMENOMAISET TAKUUT MYYNTIKELPOISUUDESTA, SOPIVUUDESTA JOHONKIN TIETTYYN TARKOITUKSEEN, SIITÄ ETTÄ TÄMÄN KÄYTTÖOHJEEN TARKKUUS, LUOTETTAVUUS TAI SISÄLTÖ OVAT VIRHEETTÖMIÄ.</p>
<p>HONOR EI OLE VASTUUSSA, SIINÄ MÄÄRIN KUIN SOVELLETTAVA LAINSÄÄDÄNTÖ SALLII, ERITYISISTÄ, SATUNNAISISTA, EPÄSUORISTA TAI SEURAAMUKSELLISISTA VAHINGOISTA TAI VOITTOJEN, LIIKETOIMIEN, TUOTON, TIETOJEN, GOODWILL-SÄÄSTÖJEN TAI ENNAKOITUJEN SÄÄSTÖJEN MENETYKSESTÄ RIIPPUMATTA SIITÄ, OVATKO TÄLLAISET HÄVIÖT ENNUSTETTAVISSA VAI EI.</p>
<p>HONORIN TÄSSÄ OPPAASSA KUVATUN TUOTTEEN KÄYTÖSTÄ JOHTUVA KORVAUSVASTUU (TÄMÄ RAJOITUS EI KOSKE KORVAUSVASTUUTA HENKILÖVAHINGOISTA, MIKÄLI SOVELLETTAVA LAKI KIELTÄÄ SELLAISEN RAJOITUKSEN) RAJOITTUU ASIAKKAIDEN TUOTTEESTA MAKSAMAAN HINTAAN.</p>
</div>
<div class="section"><h2 class="sectiontitle">Tuontia ja vientiä koskevat säädökset</h2><p>Asiakkaiden on noudatettava voimassa olevaa vienti- ja tuontilainsäädäntöä ja sääntöjä. Asiakkaat ovat vastuussa tarvittavien lupien ja lisenssien hankkimisesta kyseisen tuotteen viemiseksi tai tuomiseksi, sen ohjelmisto ja tekniset tiedot mukaan lukien.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
